Oracle Linux Security Advisory ELSA-2023-12724

https://linux.oracle.com/errata/ELSA-2023-12724.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
microcode_ctl-20220809-2.20230214.1.0.3.el9.noarch.rpm



SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates//microcode_ctl-20220809-2.20230214.1.0.3.el9.src.rpm

Related CVEs:

CVE-2022-40982




Description of changes:

[4:20220809-2.20230214.1.0.3]
- update 06-55-04 to 0x2007006
- update 06-55-06 to 0x4003604
- update 06-55-07 to 0x5003604
- update 06-6a-06 to 0xd0003a5
- Resolves for Oracle hardware: {CVE-2022-40982} [Orabug: 35692740]

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-12724: microcode_ctl Moderate Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[4:20220809-2.20230214.1.0.3] - update 06-55-04 to 0x2007006 - update 06-55-06 to 0x4003604 - update 06-55-07 to 0x5003604 - update 06-6a-06 to 0xd0003a5 - Resolves for Oracle hardware: {CVE-2022-40982} [Orabug: 35692740]

SRPMs

https://oss.oracle.com/ol9/SRPMS-updates//microcode_ctl-20220809-2.20230214.1.0.3.el9.src.rpm

x86_64

microcode_ctl-20220809-2.20230214.1.0.3.el9.noarch.rpm

aarch64

i386

Severity
Related CVEs: CVE-2022-40982
Feedback